[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Perhalps issue on pkcs11 module.

From: François Leblanc <Francois.Leblanc_at_cev-sa.com>
Date: Thu, 28 Jan 2010 13:01:55 +0100

Hello,

I'm trying to connect on a repository using https and smartcard with a pkcs11 module so I put in

Configuration file :

« ssl-pkcs11-provider = opensc-pkcs11.dll »

But get the error :

Invalid config: unable to load PKCS#11 provider 'opensc-pkcs11.dll'

I've tryed full pathname and so on but still the same error,

How can't have more trace about the process of module loading to check what is wrong ?

I use the same module with « puttysc » and is work well so I guess that the trouble is somewhere else ...

Thank for your help,

François.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=757&dsMessageId=2442669

To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-01-28 13:44:40 CET

This is an archived mail posted to the TortoiseSVN Dev mailing list.